{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="{% static 'favicon.ico' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vite App</title>
    <script type="module" crossorigin src="{% static 'dist/assets/index-0d479ed9.js' %}"></script>
    <link rel="stylesheet" href="{% static 'dist/assets/index-fce55ec7.css' %}">
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>